Topic: Docker ?

According to blacklist.txt

Docker is listed as :

docker::::[nonsecurity][FIXME:package] forces download a lot of git repositories to build it, [uses-nonprivacy][uses-nonsecurity] make-depends on systemd and depends on libsystemd, [technical] Arch version isn't compiled from source and doesn't uses hash

Is there a chance to have it in Hyperbola someday ?

Re: Docker ?

aether wrote:

Is there a chance to have it in Hyperbola someday ?

Yes, if we find a way to solve those issues.

Re: Docker ?

Ok good to know smile

Good luck then !